Subject: I-D Action:draft-iab-anycast-arch-implications-01.txt

From: [email-masked]
Date: Wed, 27 Apr 2011 06:45:03 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Architectural Considerations of IP Anycast
	Author(s)       : D. McPherson, D. Oran
	Filename        : draft-iab-anycast-arch-implications-01.txt
	Pages           : 18
	Date            : 2011-04-27

This memo discusses architectural implications of IP anycast, and
provides some historical analysis of anycast use by various IETF
protocols.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-iab-anycast-arch-implications-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.